org.gnome.gtk

## Class DataColumnPixbuf

- Object
- - org.gnome.gtk.DataColumn
  - - org.gnome.gtk.DataColumnPixbuf

-     public final class DataColumnPixbuf
      extends DataColumn

  A column containing image data in a TreeModel. See `DataColumn` for the full discussion of the role of how to employ these. This column type is used to drive display of images in TreeViews using `CellRendererPixbuf`s.
  Since:
    4.0.5
  Author:
    Andrew Cowie

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DataColumnPixbuf()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DataColumnPixbuf

          public DataColumnPixbuf()